Subject: bug#36730: closed (Re: bug#36730: Audacity noise reduction dialog disappear)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 19 Jul 2019 16:11:02 +0000

Your bug report

#36730: Audacity noise reduction dialog disappear

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
36730: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=36730
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#36730: Audacity noise reduction dialog disappear
From: swedebugia <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jul 2019 18:10:41 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On 2019-07-19 17:53, swedebugia wrote:
> Hi
>
> Today I tried to remove noise.
>
> I failed because the dialog blocked the main application while at the 
> same time telling me to select noise for the profile.
>
> Weird.
>
> Can someone reproduce?
>
> https://ci.guix.gnu.org/nar/lzip/3v8d8ljnk8smrl6l4mhx1fpdw1y9fn8f-audacity-2.2.2... 
>
>  audacity-2.2.2
>
> $ guix describe
> Generation 3    Jun 20 2019 15:09:45    (current)
>   guix 30adfd3
>     repository URL: https://git.savannah.gnu.org/git/guix.git
>     branch: master
>     commit: 30adfd36007884695d792eb78886d42e69266270
>
> Little bit dated guix. FWIW I had the same problem with a newer 
> version of audacity 2.3.2 on parabola so I'm not sure this is guix 
> specific.
>
Forget this, I it supposed to disappear it seems. Now I learned how to 
use it and got it working :)

-- 
Cheers Swedebugia

Subject: Audacity noise reduction dialog disappear
From: swedebugia <[email-masked]>
To: Report new Guix bug <[email-masked]>
Date: Fri, 19 Jul 2019 17:53:03 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi

Today I tried to remove noise.

I failed because the dialog blocked the main application while at the 
same time telling me to select noise for the profile.

Weird.

Can someone reproduce?

https://ci.guix.gnu.org/nar/lzip/3v8d8ljnk8smrl6l4mhx1fpdw1y9fn8f-audacity-2.2.2...
  audacity-2.2.2

$ guix describe
Generation 3    Jun 20 2019 15:09:45    (current)
   guix 30adfd3
     repository URL: https://git.savannah.gnu.org/git/guix.git
     branch: master
     commit: 30adfd36007884695d792eb78886d42e69266270

Little bit dated guix. FWIW I had the same problem with a newer version 
of audacity 2.3.2 on parabola so I'm not sure this is guix specific.

-- 
Cheers Swedebugia